<?php
/*
Plugin Name: Fundraising Thermometer by CouponBirds
Plugin URI: https://www.couponbirds.com/fundraising-thermometer
Description: Fundraising Thermometer by CouponBirds is a fully customizable thermometer for tracking donations or any other goal.
Version: 1.0
Author: CouponBirds
Author URI: https://www.couponbirds.com
License: GPLv3

Fundraising Thermometer by CouponBirds is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
any later version.

Fundraising Thermometer by CouponBirds is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Fundraising Thermometer by CouponBirds. If not, see https://www.gnu.org/licenses/gpl.html.
 **/

defined('ABSPATH') or die('Access denied');

function birdsmeter_uninstall(){
	delete_option('birdsmeter_options');
	delete_option('birdsmeter_style');
}

function birdsmeter_activation() {
    $birdsmeter_options = get_option('birdsmeter_options');
    $birdsmeter_options['show_target'] = 1;
    $birdsmeter_options['show_raised'] = 1;
    update_option('birdsmeter_options',$birdsmeter_options);
}

register_activation_hook(__FILE__, 'birdsmeter_activation');
register_uninstall_hook(__FILE__, 'birdsmeter_uninstall');

require_once ('class-birdsmeter.php');
$birdsmeter = new Birdsmeter();

?>
